/** CSS Easing functions */
/* Bulma Utilities */
:root {
  --bulma-control-radius: var(--bulma-radius);
  --bulma-control-radius-small: var(--bulma-radius-small);
  --bulma-control-border-width: 1px;
  --bulma-control-height: 2.5em;
  --bulma-control-line-height: 1.5;
  --bulma-control-padding-vertical: calc(0.5em - 1px);
  --bulma-control-padding-horizontal: calc(0.75em - 1px);
  --bulma-control-size: var(--bulma-size-normal);
  --bulma-control-focus-shadow-l: 50%;
}

.login h1 {
  background: white;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.13);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.13);
  padding: 12px;
}
.login h1 a {
  background-size: contain;
  height: 100px;
  width: 100%;
  margin: 0;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}
.login form .input {
  font-size: 18px;
  padding: 3px 8px;
}
.login p.message {
  font-size: 0.75rem;
  background: white;
  border-radius: 0;
  margin: 10px 0 -10px 0;
}
